body {
	background:#EFEFEF url("/img/bg9.jpg");
	background-size: 100% auto;
	background-attachment:fixed;
	margin:0;
	padding:0;
}

#headerMain {
        width: 90%;
        height: 33px;
        margin:0px auto;
        z-index:0; 
}

#header {
        width: 90%;
        height: 33px;
        position: fixed;
        z-index: 9999;
}

.button_v {
	cursor:pointer;
	font-size: 140%;
}

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

nav {
  width: 100%;
  background-color: #051945; /* цвет фона вокруг кнопок */
}

ul {
    list-style: none;
	margin: 0px;
    padding: 0px;
  width: 100%;
}

ul:hover li a {
  color: #38610B; /* цвет остальных кнопок когда навёл курсор на нужную кнопку */
}

ul li {
    float: left;
  line-height: 1.5;
}

ul li a {
  color: #9AFE2E; /* цвет кнопок */
  text-decoration: none;
  padding: 10px;
}

ul li:hover a {
  color: #FFA500; /* цвет кнопки на которую навёл курсор */
}

section {
  margin-bottom: 100%;
}

.new_vk {
	cursor:pointer;
}

.button_links1 {
	cursor:pointer;
	margin-left: 2%;
}

.button_links2 {
	cursor:pointer;
	margin-left: 2%;
}

.button_1 {
	cursor:pointer;
	font-size: 130%;
	border-radius: 13px 0 0 13px;
}

.button_2 {
	cursor:pointer;
	font-size: 130%;
	border-radius: 0 13px 13px 0;
}

.button_3 {
    background: #088A08;
    color: #FFFFFF;
    font-size: 150%;
	text-decoration: none;
}
.button_3:hover {
    background: #0B610B;
}

.spoiler_links1 {
	cursor:help;
	width: 40%;
    background: #950000;
    border: 1px solid #950000;
	border-radius: 15px 15px 0 15px;
    font-size: 130%;
    color: #F2F5A9;
    padding: 10px;
	margin-left: 2%;
}

.spoiler_body1 {
	display:none;
	cursor:pointer;
	width: 80%;
	border: 1px solid #950000;
	border-radius: 0 15px 15px 15px;
	background: #F2F5A9;
    font-family: Arial;
    font-size: 120%;
    font-weight: bold;
    color: #950000;
    padding: 10px;
	margin-top: 0;
	margin-left: 5%;
}

.spoiler_links2 {
	cursor:help;
	width: 40%;
    background: #333;
    border: 1px solid #333;
	border-radius: 15px 15px 0 15px;
    font-size: 130%;
    color: #fc0;
    padding: 10px;
	margin-left: 2%;
}

.spoiler_body2 {
	display:none;
	cursor:pointer;
	width: 80%;
	border: 1px solid black;
	border-radius: 0 15px 15px 15px;
	background: #F2F5A9;
    font-family: Arial;
    font-size: 120%;
    font-weight: bold;
    color: black;
    padding: 10px;
	margin-top: 0;
	margin-left: 5%;
}

img.animate1{
	height: 150px;
	width: 150px;

— moz-transition: all 1s ease;

— webkit-transition: all 1s ease;

— o-transition: all 1s ease;

transition: all 1s ease;

}

img.animate1:hover{
	height: 600px;
	 width: 600px;


— moz-transform: scale (1.5); /* эффект трансформации для Firefox до версии 16.0 */

— webkit-transform: scale (1.5); /* эффект трансформации для Chrome до версии 26.0, Safari, Android и iOS */

— o-transform: scale (1.5); /* эффект трансформации для Opera до версии 12.10 */

— ms-transform: scale (1.5); /* эффект трансформации для IE 9.0 */

transform: scale (1.5); /* эффект трансформации для других браузеров */

}

/* кнопка запуска игры Арма3 */
a.a-btn-3 {
        color: #FFFFFF;
        text-decoration: none;
        font-family: 'Oswald',Arial,sans-serif;        
}
a.a-btn-3{
    background:#08088A;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(#08088A,0),color-stop(#6f97c5,1));
    background:-webkit-linear-gradient(top, #08088A 0%, #6f97c5 100%);
    background:-moz-linear-gradient(top, #08088A 0%, #6f97c5 100%);
    background:-o-linear-gradient(top, #08088A 0%, #6f97c5 100%);
    background:linear-gradient(top, #08088A 0%, #6f97c5 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#08088A', endColorstr='#6f97c5',GradientType=0 );
    padding-left:20px;
    padding-right:100px;
    height:38px;
    display:block;
        margin: 20px auto;
        text-align:center;
        width:70px;
    position:relative;
    border:1px solid #5d81ab;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn-3-text{
    padding-top:10px;
    display:block;
        width:0px;
    font-size:18px;
    white-space:nowrap;
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#FFA70F;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.a-btn-3-slide-text{
    position:absolute;
    height:100%;
    top:0px;
    right:15px;
    width:0px;
    background:#41474E;
    text-shadow:0px -1px 1px #363f49;
    color:#fff;
    font-size:18px;
    white-space:nowrap;
    text-transform:capitalize;
    text-align:left;
    text-indent:10px;
    overflow:hidden;
    line-height:38px;
    -webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
}
.a-btn-3-icon-right{
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:15px;
    border-left:1px solid #5d81ab;
    -webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
    box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.a-btn-3-icon-right span{
    width:38px;
    height:38px;
    opacity:0.7;
    position:absolute;
    left:50%;
    top:50%;
    margin:-20px 0px 0px -20px;
    background:transparent url(images/arrow_right.png) no-repeat 50% 55%;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
}
.a-btn-3:hover{
    padding-right:350px;
    -webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
    box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
}
.a-btn-3:hover .a-btn-3-text{
    text-shadow:0px 1px 1px #5d81ab;
    color:#FFA70F;
}
.a-btn-3:hover .a-btn-3-slide-text{
    width:250px;
}
.a-btn-3:hover .a-btn-3-icon-right span{
    opacity:1;
}
.a-btn-3:active{
    position:relative;
    top:1px;
    background:#5d81ab;
    -webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    -moz-box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    box-shadow:1px 1px 2px rgba(0,0,0,0.4) inset;
    border-color:#08088A;
}

